Subject: [TLS] IPR Disclosure: SSH Communications Security Corporation's Statement about IPR related to RFC 6520

From: IETF Secretariat <[email-masked]>
Date: Mon, 25 Feb 2013 11:43:03 -0800

Dear Michael Williams, Michael Tuexen, Robin Seggelmann:

 An IPR disclosure that pertains to your RFC entitled "Transport Layer Security
(TLS) and Datagram Transport Layer Security (DTLS) Heartbeat Extension"
(RFC6520) was submitted to the IETF Secretariat on 2013-02-23 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2002/). The title of the IPR disclosure is
"SSH Communications Security Corporation's Statement about IPR related to RFC
6520."");

The IETF Secretariat